Change logs for libcgi-application-plugin-dbh-perl source package in Xenial

  • libcgi-application-plugin-dbh-perl (4.04-1) unstable; urgency=low
    
    
      * Import Upstream version 4.03, 4.04
      * Update upstream copyright (year and email address)
      * Drop build-dependencies on Module::Build and Test::Pod; add (bump)
        Test::More 1.001002
      * Declare compliance with Debian Policy 3.9.5
    
     -- Florian Schlichting <email address hidden>  Tue, 26 Nov 2013 21:14:20 +0100